Subject: [MEXT] (no subject)

From: Behcet Sarikaya <[email-masked]>
Date: Tue, 31 Mar 2009 13:19:46 -0700 (PDT)

Hello all,
  Regarding draft-premec-mext-extended-home-link-01.txt, I noticed that this draft is about what I asked Charlie last week during his presentation, i.e. sending BU at the home link for something other than deregistration. As the draft says in Sec. 4.1:
When the MN returns home to an IPv6-only home network, the MN sends ... BU
  I agree with Vijay that a flag must be defined and set for this purpose because normally this is not allowed and HA must probably reject such a BU. A flag to this end has already been suggested in draft-devarapalli-mext-mipv6-home-link-01 as C flag.

Regards,

Behcet